{
  "format_version": "1.21.90",
  "minecraft:recipe_shapeless": {
    "description": {
      "identifier": "ml_mov:guidebook"
    },
    "ingredients": [
      {
        "item": "minecraft:blue_dye"
      },
      {
        "item": "minecraft:book"
      }
    ],
    "unlock": [
      {
        "item": "ml_mov:guidebook"
      }
    ],
    "result": {
      "item": "ml_mov:guidebook"
    },
    "tags": ["crafting_table"]
  }
}
